<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" xmlns:net.client.by.lock="http://schemas.android.com/apk/res-auto">
    <item android:id="@+id/menu_forward_mail" android:title="@string/menu_forward" android:showAsAction="always" net.client.by.lock:showAsAction="always"/>
    <item android:id="@+id/menu_reply_mail" android:title="@string/menu_reply" android:showAsAction="always" net.client.by.lock:showAsAction="always"/>
    <item android:id="@+id/menu_delete_mail" android:title="@string/menu_delete" android:showAsAction="always" net.client.by.lock:showAsAction="always"/>
</menu>
